/*  */


.client_name {
    font-size: 20px;
    text-align: left;
    font-weight: 600;
}

.dop_info {
    display: flex;
}

.dop_info_blok {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0 20px 0 0;
}

.dop_info_blok div:nth-child(1) {
    opacity: 50%;
}

.dop_info_blok div:nth-child(2) {
    font-weight: 600;
}